FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [opcións]

Obtén metadatos de libros de fontes en liña. Debes especificar polo menos un de título, autores ou ISBN.

Sempre que lle pases argumentos a fetch-ebook-metadata que teñan espazos neles, pon os argumentos entre comiñas. Por exemplo: «/some path/with spaces»

[OPCIÓNS]

    --allowed-plugin, -p
        Especifique o nome do complemento de descarga de metadatos para usar. Por defecto, utilizaranse todos os complementos de metadatos. Pódese especificar varias veces para varios complementos. Todos os nomes de complementos: Google, Google Images, Amazon.com, Edelweiss, Open Library

    --authors, -a
        Autor(es) do libro Obtén metadatos de libros de fontes en liña. Debes especificar polo menos un de título, autores ou ISBN.

    --cover, -c
        Especifique un nome de ficheiro. A portada, se está dispoñible, gardarase nela. Sen esta opción, non se descargará ningunha portada.

    --help, -h
        mostrar esta mensaxe de axuda e saír

    --identifier, -I
        Identificadores como ASIN/ID de Goodreads, etc. Pódense especificar varias veces para varios identificadores. Por exemplo: --identifier asin:B0082BAJA0

    --isbn, -i
        ISBN do libro

    --opf, -o
        Sae os metadatos en formato OPF en lugar de texto lexible por humanos.

    --timeout, -d
        Tempo de espera en segundos. O valor predeterminado é 30

    --title, -t
        Título do libro

    --verbose, -v
        Imprimir o logotipo na consola (stderr)

    --version
        mostrar o número de versión do programa e saír

Author
Kovid Goyal

Copyright
Kovid Goyal